Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# EntityResolver Class Reference
[XMLDOM Parser]

Inheritance diagram for EntityResolver:

## Detailed Description

Entity resolver, used to resolve addresses of the external entities.

## Public Member Functions
virtual InputSource * | resolveEntity (const String *publicId, const String *systemId)=0

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:12 2006 by doxygen 1.4.6.